%define	name	altermime
%define	version	0.1.14
%define	release	2mdk

Summary:	Allows you to modify mailpacks
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	BSD
Group:		Networking/Mail
URL:		http://www.pldaniels.com/altermime/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
alterMIME is a small program which is used to alter your
mime-encoded emailpacks as typically received by Inflex,
XaMime and AMaViS.
 
alterMIME will allow you to put in things like disclaimers
in each email's text body, and also permit you to nullify
(make into a zero-byte) attachments. 

%prep

%setup -q

%build
make CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -m 755 %{name} %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGELOG INSTALL LICENSE README
%{_bindir}/*

%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.1.14-2mdk
- build release

* Tue Nov 12 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.1.14-1mdk
- new version

* Sun Aug  4 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.1.13-2mdk
- rebuilt with gcc-3.2

* Sun May 12 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.1.13-1mdk
- initial cooker contrib
